@charset "utf-8";
/**
 * 
 * @mini-hui
 * @date    2015-07-31 09:31
 * @version $Id$
 */
/* Reset */
html, body, div, img, p, hr, pre, h1, h2, h3, h4, h5, h6, table, tr, td, th, tfoot, tbody, thead, form, fieldset, input, textarea, select, label, ul, ol, dl, li, dt, dd { margin:0; padding:0; border:0; outline:none; list-style:none; font-weight: normal; }
body, html { height:100%; width:100%; }
li { list-style-type:none; }
a { text-decoration:none; outline:none; color:#000000; }
a:hover { text-decoration:underline; }
table { border-collapse:collapse; border-spacing:0; margin:0 auto; clear:both; }
img { border:0; display:block; }
em { font-style:normal; }
hr { height:0; clear:both; }
.none { display:none; }
.clear { clear:both; }
.left { float:left}
.right { float:right}
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
/*通用*/
body { font-size:12px; font-family:"微软雅黑"; color:#454545; line-height:22px; background:#fbfbfb}
.widthMain { margin:0 auto; width:1000px; padding:0 10px; }
.fl, .partL { float:left; }
.fr, .partR { float:right; }
.hideBody { display: none; }
#fixedBody { width: 374px; }
.showed { position:fixed; top:0; z-index: 40; }
.back { position:fixed; right:20px; bottom:20px; margin-left:100px; width:40px; height:40px; background:url(http://www.news.cn/fortune/2015/images/sj_common.png) 0 -40px no-repeat; z-index:100; text-indent:-999px; overflow:hidden; display:none; }


/*内容*/
.domMobile { display:none; }

/*导航条*/
.nav{	height:90px;	background-color: #005dab;	background-image: url(http://www.sd.xinhuanet.com/xb019/wq/images/bg01.gif);	background-repeat: repeat-x;}
.nav_dh { width:1000px; margin:0px auto;}
.nav_fr { width:920px; margin-right:0px;}
.nav_fr ul { width:920px; float:left;}
.nav_fr ul li{width: auto;float:left;margin :15px 18px 0px 18px;	font-family: "微软雅黑";	font-size: 16px;	font-weight: 600;}
.nav_fr ul li a{	color: #FFFFFF;}

/*xnav*/
.xnav_dh { width:1000px; margin:0px auto;}
.xnav_dh ul {width:970px;  float:left; height:35px;}
.xnav_dh ul li{width: auto;float:left;margin :5px 18px;	font-family: "微软雅黑";	font-size: 16px;	font-weight: 800;}
.xnav_dh ul li a{	color: #005dab;	font-weight: 800;}
.xnav_dh .lm {font:'微软雅黑';font-size:22px;color: #005dab;}
.xnav_dh .lm em{font:'微软雅黑';font-size:22px;color: #ff6600;font-weight: 800;}
/*banner*/
.banner { width:1000px; height:180px; margin:0px auto;}
.logo {	background-image: url(http://www.sd.xinhuanet.com/xb019/wq/images/logo.jpg);	background-repeat: no-repeat;	float: left;	height: 90px;	width: 80px;}
.menu { background: #005dab repeat; height:50px; line-height:50px; width: 1000px; overflow:hidden; margin: 0 auto; }
.menu ul { width: 1010px; }
.menu ul li { float: left; border-right: 1px solid #fff; height:50px; line-height:50px; font-size:18px; color:#666; display:inline-block; width:167px; position: relative; font-family: "微软雅黑"; }
.menu ul li i{ position: absolute; background:url(http://www.sd.xinhuanet.com/pfpd/images/navicon.png) no-repeat; width: 30px; height: 30px; overflow: hidden; left: 30px; top:12px; z-index: 2}
.menu ul li .item01{ background-position: 0 0}
.menu ul li .item02{ background-position: 0 -50px}
.menu ul li .item03{ background-position: -3px -97px}
.menu ul li .item04{ background-position: 0 -150px}
.menu ul li .item05{ background-position: 0 -198px}
.menu ul li .item06{ background-position: 0 -247px}
.menu ul li:hover .item01{ background-position: -70px 0}
.menu ul li:hover .item02{ background-position: -70px -50px}
.menu ul li:hover .item03{ background-position: -73px -97px}
.menu ul li:hover .item04{ background-position: -70px -150px}
.menu ul li:hover .item05{ background-position: -70px -198px}
.menu ul li:hover .item06{ background-position: -70px -247px}
.menu ul li a { color: #666; display: block; font-size: 18px; line-height: 50px; padding-left: 62px; }
.menu ul li + li a { /*border-left: 1px solid #fff; */}
.menu ul li a:hover { color: #fff; }
.menu ul li a em { display: block; position: relative; width: 100%; z-index: 2; }
.da-thumbs li { /*box-shadow: 0 1px 3px; */position: relative; }
.da-thumbs li a, .da-thumbs li a img { display: block; position: relative; }
.da-thumbs li a { overflow: hidden; }
.da-thumbs li a div { background: rgba(190, 18, 6, 11) none repeat scroll 0 0; height: 100%; position: absolute; width: 100%; z-index: 1; }
.da-thumbs li a div.da-animate { transition: all 0.3s ease-in-out 0s; }
.da-slideFromTop { left: 0; top: -100%; }
.da-slideFromBottom { left: 0; top: 100%; }
.da-slideFromLeft { left: -100%; top: 0; }
.da-slideFromRight { left: 100%; top: 0; }
.da-slideTop { top: 0; }
.da-slideLeft { left: 0; }
/*banner*/
.banner { width:1000px; height:180px; margin:0px auto;}

.firstPart { margin-bottom:15px; }
.firstPart .partL { width:607px; float:left; }
.firstPart .partR { width:373px; float:right; }

